#show_more, #show_more_close {
    text-align: center;
    position: relative;
    padding-top: 10px;
    padding-bottom: 22px;
}

.tr[data-archive='1']{
	opacity:0.6
}

#show_more>span,#show_more_close>span
{

cursor:pointer;

    font-size: 16px;
    
    color: #E2CFC4; 

    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
}

#show_more svg,#show_more_close svg {
	width:30px;
	height:30px;
    margin-right: 12px;
}



.text {
    color: #fff;
    font-size: 14px;
    line-height: 19px;
 
    padding-top: 82px;
}

.td3 a
{
 position:relative;
}
.td3 svg
{
	width:30px;    top: -4px;
}

.tr
{
	padding-bottom:35px;
	display:flex;
	
	border-bottom: 1px solid #544D4B;
	margin-bottom:35px;
}

.td1
{
	width:45%;
}

.td2
{
	width:20%;
}

.td3
{
	width:35%;
}

.td4
{
	width:20%;
}
#table svg
{
	position:absolute;

	margin-left:12px;	
}
.no
{
	margin-left:4px;
color: #D63941!important;
font-weight:bold;
}
 
h1.h2 {
	padding-bottom:70px;
    font-size: 60px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 0px;
    font-weight: 700;
}
.td1 a
{
	display:inline-block;
	border-bottom:1px solid;
}
#table *
{
	font-size: 16px;

line-height: 20px;

color: #E2CFC4;
}
#table
 {

font-size: 16px;

line-height: 18px;

color: #E2CFC4;

 }